Subject: Re: summer internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Mar 2000 00:33:00 -0800 (PST)

Cantekin,

The summer associate program has closed but I shall check to see
if I can get one extra place.

Vince

"Cantekin Dincerler" <[email-masked]> on 03/28/2000 11:48:53 AM
Please respond to [email-masked]
To: [email-masked]
cc:  (bcc: Vince J Kaminski/HOU/ECT)
Subject: summer internship

Hi Vince,

I am writing you at this time to inquire as to the potential of renewing my
internship at Enron for the Summer of 2000.

While the date of my request is later than I would have wished, the reason
is that I had originally planned to go back to Turkey this summer and get
my mandatory military duty done. However, I now realize I can put it off to
a further date. That left me wondering if you believe there is a project
that I can get involved in this summer and be useful. If that were the
case, I would be more than happy to postpone my military duty and spend the
summer with the research group. I discussed this with Dr. Ronn, and he is
very supportive of this idea.

I apologize again for bringing up this issue late, and look forward to
hearing from you.

Best regards,

 ---------oOOo-----oOOo----------
Cantekin Dincerler

Doctoral Candidate
The University of Texas at Austin
Graduate School of Business
Department of Finance
office: (512) 471-1676
fax   : (512) 471-5073
home  : (512) 472-5356
http://uts.cc.utexas.edu/~cantekin
 -------------oooO-----Oooo----------